# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libe-book
pkgbase = libe-book
xdata = pkgtype=pkg
pkgver = 0.1.3-18
pkgdesc = Library for import of reflowable e-book formats.
url = https://sourceforge.net/projects/libebook/
builddate = 1746071242
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12418546
arch = aarch64
license = MPL-2.0
depend = librevenge
depend = libxml2
depend = liblangtag
depend = zlib
depend = icu
depend = gcc-libs
depend = glibc
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
